﻿

.ce-left .ce-gallery, .ce-column {
  float: left;
}


.ce-column {
  margin-right: 1rem;
}


.ce-column:last-child {
  margin-right: 0;
}

.stt-textpic-page .ce-gallery .ce-row .ce-column {
  width: 100%;
}

.stt-textpic-page .ce-gallery .ce-row .ce-column .image {
  width: 100%;
}

.stt-textpic-page .ce-gallery .ce-row .ce-column .image img {
  width: 100%;
}



.footer-wrap {
	background: #303030;
}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1398px}
.et_boxed_layout #page-container,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1558px}

#wrapper.index #content #footer #footer-inner { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; color: rgb(93, 93, 93); max-width: 960px; margin: 0 auto; }

#wrapper.index #content #footer #footer-inner:before, #wrapper.index #content #footer #footer-inner:after { content: ""; display: table; }

#wrapper.index #content #footer #footer-inner:after { clear: both; }

  .our-products-title { margin-bottom: 2px; }

  .our-products-content.list-block .our-products-title { height: 43px; }


#breadcrumbs{
border-bottom: 1px solid #ddd;

}

#imTextObject_2_tab0 .ff1 { font-family: "Century Gothic", sans-serif; }

#imTextObject_6_tab0 .ff1 { font-family: "Tahoma", sans-serif; }

#imTextObject_8_tab0 .ff1 { font-family: "Century Gothic", sans-serif; }

#imTextObject_9_tab0 .ff1 { font-family: "Tahoma", sans-serif; }

#imTextObject_10_tab0 .ff1 { font-family: "Century Gothic", sans-serif; }

#imTextObject_13_tab0 .ff1 { font-family: "Tahoma", sans-serif; }

	#bsidebar .box, #tsidebar .box { clear: both; float: none; margin: 0 auto 20px auto !important; width: 96% !important; }

	#fsidebar .box { width: 96% !important; height: auto; clear: both; text-align: center; margin: 0 auto 20px auto !important; border: none; min-height: auto; float: none; }
 
	#sidebar .box { width: 100%; max-width: 307px; clear: both; float: none; margin: 0 auto 20px auto; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

	#header-left .box, #header-right .box { float: none; clear: both; text-align: center; display: block; margin: 0 auto; }

	#hsidebar .box { width: 100%; text-align: center; clear: both; }
 
	.wpb_widgetised_column .box { width: 100%; max-width: 307px; clear: both; float: none !important; margin: 0 auto 20px auto !important;}

	#footer .widget-area.one_half,
	#footer .widget-area.one_third,
	#footer .widget-area.two_third,
	#footer .widget-area.one_fourth,
	#footer .widget-area.three_fourth,
	#footer .widget-area.one_fifth,
	#footer .widget-area.two_fifth,
	#footer .widget-area.three_fifth,
	#footer .widget-area.four_fifth,
	#footer .widget-area.one_sixth,
	#footer .widget-area.five_sixth {
		width:100%;
		float:none;
		margin-right:0px;
	}

#footer .widget-area .widget:last-child {
	margin-bottom: 0px;
}





.burger {
	-ms-flex-item-align: center;
	-ms-grid-row-align: center;
	align-self: center;
	display: none;
}

	.burger::after {
		display: block;
		content: 'меню';
		width: 60px;
		height: 18px;
		line-height: 18px;
		color: #fff;
		font-size: 16px;
		text-transform: uppercase;
		position: absolute;
		top: 0;
		right: -65px;
	}

  #inner-footer {
    padding: 0;
  }

#inner-footer nav { display: none; }

#inner-footer nav .footer-links ul li .sub-menu { display: block !important; }

.clearfix {
  zoom: 1;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }



.accessibility,
.visuallyhidden {
  border: 0 !important;
  clip: rect(0 0 0 0) !important;
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
}


.site-header-phone-wrapper {
  position: fixed;
  bottom: 0;
  left: 40px;
  width: calc(100% - 40px);
  -ms-flex-order: 4;
      order: 4;
  background-color: #F8F8F8;
}


.site-header-phone-wrapper .phone-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin: 0;
  padding: 0;
  list-style-type: none;
  padding: 10px 20px;
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-size: 20px;
  font-size: 1.25rem;
}


.site-header-phone-wrapper .phone-label {
  display: inline-block;
}


.site-header-phone-wrapper .phone-dot {
  display: inline-block;
  padding: 0 4px;
}


.site-header-phone-wrapper .phone-number {
  display: inline-block;
  color: black;
  text-decoration: none;
}


.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; 
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.content-block--banner .container-fluid{margin-left:56px;margin-right:56px;width:100%}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}
.row{margin-right:-15px;margin-left:-15px}





.row.no-pad {
  margin-right:0;
  margin-left:0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{width:58.33333333%}
.c-discount-m__h{font-size:28px;line-height:1.1}
.c-discount-m__h-main{font-size:32px}
.c-discount-m__h-sub{font-size:32px;text-transform:uppercase}
.c-discount-m__h-main,.c-discount-m__h-sub{text-transform:uppercase;font-size:44px}


.home-main__orders {
  padding: 40px 0 30px;
  background-color: #fff;
}

.home-main__orders h2 {
  margin-bottom: 32px;
}

.home-main__orders .bx-viewport {
  margin-bottom: 30px;
}

.home-main__orders .bx-controls-direction {
  display: none;
}


  .home-main__orders .def-width {
    padding-left: 10px;
    padding-right: 10px;
  }
header .navbar-mainmenu{background:#016093;padding:0;margin:0}
.navbar-mainmenu.affix{position:fixed;top:0;width:100%;z-index:22}
.articles-list article .article-prefix{position:absolute;background:#ff6499;color:white;padding:0 10px;text-transform:uppercase;top:0;display:inline-block;font-weight:600;left:0}
.articles-list article .article-prefix.careful{background-clip:#857dbc}
.articles-list article .article-prefix.remember{background-color:#c0bcdc}
.articles-list article .article-prefix.discover{background-color:#793776}
.text-center{text-align:center!important}

#fh5co-header .header-inner {
  height: 80px;
  padding-left: 20px;
  padding-right: 20px;
  float: left;
  width: 100%;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  border-radius: 7px;
}


.menu-header-menu-container { display: -webkit-flex; display: -webkit-box; display: -ms-flexbox; display: -moz-box; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; -webkit-box-pack: center; -moz-box-pack: center; justify-content: center; }
.promo-list__container{max-width:1540px;margin:0 auto;position:relative;z-index:1;display:-ms-flexbox;display:flex;-ms-flex-align:stretch;align-items:stretch;-ms-flex-wrap:wrap;flex-wrap:wrap}
.wf-active .menu-toggle{font-family:"Ubuntu",sans-serif}



#et-secondary-menu li,
#top-menu li {
	word-wrap: break-word;
}


#et-secondary-menu .et-social-icons {
	margin-right: 20px;
}


#et-secondary-menu {
	float: right;
}


	#et-secondary-nav,
	#et-secondary-menu {
		display: none !important;
	}


	#et-secondary-menu .et_duplicate_social_icons {
		display: inline-block;
	}


	#et-info,
	#et-secondary-menu {
		display: block;
		float: none;
		text-align: center;
	}


	.et_secondary_nav_two_panels #et-secondary-menu {
		margin-top: 12px;
	}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.tdc-element-style .vc_column,
.tdc-element-style .vc_column_inner,
.tdc-element-style .td-pb-border-top,
.tdc-element-style .td-pb-row {
  border-color: transparent !important;
}

.tdc-element-style .vc_column:before,
.tdc-element-style .vc_column:after,
.tdc-element-style .vc_column_inner:before,
.tdc-element-style .vc_column_inner:after {
  background-color: transparent !important;
}
header .block-locale{float:right;margin-top:12px}

.main_article-pick_imgarea{
	width:100%;
	position: relative;
	background-color:#fff;
	overflow:hidden;
}

.main_article-pick_imgarea:before {
	content:"";
	display: block;
	padding-top: 66.666667%;  
}

.main_article-pick_imgarea img {
	width:100%;
}


.footer-logo { margin-bottom: 30px; }

.footer { background-color: #822a25; }





.genesis-skip-link {
	margin: 0;
}


.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}


	.genesis-skip-link .skip-link-hidden {
		display: none;
		visibility: hidden;
	}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


.header.mobile .sf-button, .header.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;box-sizing:border-box;}

.header.mobile .sf-button a {height:100%;padding:5px;box-sizing:border-box;color:inherit;}

.footer.mobile .sf-button, .footer.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;overflow:hidden;box-sizing:border-box;}

.footer.mobile .sf-button a {height:100%;padding:7px;box-sizing:border-box;color:inherit;}

#Sidemap .sf-button {background-color:transparent;border:none;padding:.5em 0 .5em 5px;}

#Sidemap .sf-button:first-child {padding-left:15px;}

#Sidemap .sf-button:hover {box-shadow:none;}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}




div.cart_link  {
	line-height: 14px; 
}


 
div.cart_link.mobile { display: none; }

div.cart_link.desktop { display: block; }


        
        
		 
		a.cart_link {
			display: block; 
			
			position: relative;
		}
.content .row:after,.spacer:after{margin-bottom:20px}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

.product.hot .price{font-size:20px;font-weight:700;}

.product.hot .priceOld{font-size:15px;font-weight:700;color:#ec0647;text-decoration:line-through;}
#u2428popup,#u2426popup,#u2427popup{width:15px;height:15px;margin-right:-10000px;margin-left:50%;}
.popup_anchor{position:relative;width:0px;height:0px;}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.row-no-gutters{margin-right:0;margin-left:0}
.row-no-gutters [class*=col-]{padding-right:0;padding-left:0}
div.ai1ec-subscribe-buttons-widget a br, div.ai1ec-subscribe-dropdown br, div.ai1ec-subscribe-dropdown p {display:none;}
